<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B202.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 97.49 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{583}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{486}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{97}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{126}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{126}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{486}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{63}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{31}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_202" HEIGHT="3648" WIDTH="2444" PHYSICAL_IMG_NR="202" QUALITY="OK" ACCURACY="97.49">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="267" WIDTH="2444" ID="PAG_202_TopMargin">
        <TextBlock HPOS="129" VPOS="94" HEIGHT="48" WIDTH="1451" ID="PAG_202_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="129" VPOS="94" HEIGHT="48" WIDTH="1451" ID="PAG_202_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="129" VPOS="94" HEIGHT="38" WIDTH="81" ID="PAG_202_ST000001" WC="1" CONTENT="202" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_202_SP000001" HPOS="210" VPOS="97" WIDTH="674" />
            <String HPOS="884" VPOS="97" HEIGHT="35" WIDTH="77" ID="PAG_202_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_202_SP000002" HPOS="961" VPOS="107" WIDTH="22" />
            <String HPOS="983" VPOS="107" HEIGHT="25" WIDTH="33" ID="PAG_202_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_202_SP000003" HPOS="1016" VPOS="96" WIDTH="22" />
            <String HPOS="1038" VPOS="96" HEIGHT="36" WIDTH="87" ID="PAG_202_ST000004" WC="0.95" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_202_SP000004" HPOS="1125" VPOS="97" WIDTH="22" />
            <String HPOS="1147" VPOS="97" HEIGHT="35" WIDTH="96" ID="PAG_202_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_202_SP000005" HPOS="1243" VPOS="97" WIDTH="21" />
            <String HPOS="1264" VPOS="97" HEIGHT="45" WIDTH="212" ID="PAG_202_ST000006" WC="1" CONTENT="godskørsel" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_202_SP000006" HPOS="1476" VPOS="104" WIDTH="20" />
            <String HPOS="1496" VPOS="104" HEIGHT="29" WIDTH="42" ID="PAG_202_ST000007" WC="0.82" CONTENT="m." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_202_SP000007" HPOS="1538" VPOS="104" WIDTH="1" />
            <String HPOS="1538" VPOS="104" HEIGHT="29" WIDTH="42" ID="PAG_202_ST000008" WC="0.82" CONTENT="v." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="128" VPOS="267" HEIGHT="927" WIDTH="2231" ID="PAG_202_PrintSpace">
        <TextBlock HPOS="575" VPOS="267" HEIGHT="40" WIDTH="176" ID="PAG_202_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="575" VPOS="267" HEIGHT="40" WIDTH="176" ID="PAG_202_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="575" VPOS="267" HEIGHT="40" WIDTH="70" ID="PAG_202_ST000009" WC="0.90" CONTENT="Til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000008" HPOS="645" VPOS="267" WIDTH="1" />
            <String HPOS="645" VPOS="267" HEIGHT="40" WIDTH="70" ID="PAG_202_ST000010" WC="0.90" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000009" HPOS="715" VPOS="267" WIDTH="1" />
            <String HPOS="715" VPOS="267" HEIGHT="40" WIDTH="36" ID="PAG_202_ST000011" WC="0.90" CONTENT="2" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="128" VPOS="352" HEIGHT="173" WIDTH="1069" ID="PAG_202_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="176" VPOS="352" HEIGHT="51" WIDTH="1020" ID="PAG_202_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="176" VPOS="352" HEIGHT="51" WIDTH="246" ID="PAG_202_ST000012" WC="1" CONTENT="Ændringen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000010" HPOS="422" VPOS="364" WIDTH="21" />
            <String HPOS="443" VPOS="364" HEIGHT="28" WIDTH="41" ID="PAG_202_ST000013" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000011" HPOS="484" VPOS="364" WIDTH="21" />
            <String HPOS="505" VPOS="364" HEIGHT="28" WIDTH="49" ID="PAG_202_ST000014" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000012" HPOS="554" VPOS="352" WIDTH="20" />
            <String HPOS="574" VPOS="352" HEIGHT="40" WIDTH="256" ID="PAG_202_ST000015" WC="1" CONTENT="konsekvens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000013" HPOS="830" VPOS="352" WIDTH="21" />
            <String HPOS="851" VPOS="352" HEIGHT="40" WIDTH="46" ID="PAG_202_ST000016" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000014" HPOS="897" VPOS="352" WIDTH="17" />
            <String HPOS="914" VPOS="352" HEIGHT="51" WIDTH="282" ID="PAG_202_ST000017" WC="1" CONTENT="lovforslagets" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="133" VPOS="413" HEIGHT="51" WIDTH="1064" ID="PAG_202_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="133" VPOS="415" HEIGHT="48" WIDTH="19" ID="PAG_202_ST000018" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000015" HPOS="152" VPOS="415" WIDTH="18" />
            <String HPOS="170" VPOS="415" HEIGHT="46" WIDTH="37" ID="PAG_202_ST000019" WC="1" CONTENT="2," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000016" HPOS="207" VPOS="426" WIDTH="16" />
            <String HPOS="223" VPOS="426" HEIGHT="27" WIDTH="56" ID="PAG_202_ST000020" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000017" HPOS="279" VPOS="415" WIDTH="18" />
            <String HPOS="297" VPOS="415" HEIGHT="46" WIDTH="37" ID="PAG_202_ST000021" WC="1" CONTENT="3," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000018" HPOS="334" VPOS="413" WIDTH="16" />
            <String HPOS="350" VPOS="413" HEIGHT="40" WIDTH="204" ID="PAG_202_ST000022" WC="1" CONTENT="hvorefter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000019" HPOS="554" VPOS="414" WIDTH="16" />
            <String HPOS="570" VPOS="414" HEIGHT="48" WIDTH="20" ID="PAG_202_ST000023" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000020" HPOS="590" VPOS="414" WIDTH="24" />
            <String HPOS="614" VPOS="414" HEIGHT="47" WIDTH="59" ID="PAG_202_ST000024" WC="1" CONTENT="18," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000021" HPOS="673" VPOS="413" WIDTH="17" />
            <String HPOS="690" VPOS="413" HEIGHT="40" WIDTH="72" ID="PAG_202_ST000025" WC="1" CONTENT="stk." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000022" HPOS="762" VPOS="414" WIDTH="24" />
            <String HPOS="786" VPOS="414" HEIGHT="47" WIDTH="32" ID="PAG_202_ST000026" WC="1" CONTENT="1," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000023" HPOS="818" VPOS="426" WIDTH="16" />
            <String HPOS="834" VPOS="426" HEIGHT="27" WIDTH="55" ID="PAG_202_ST000027" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000024" HPOS="889" VPOS="415" WIDTH="19" />
            <String HPOS="908" VPOS="415" HEIGHT="38" WIDTH="24" ID="PAG_202_ST000028" WC="1" CONTENT="7" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000025" HPOS="932" VPOS="426" WIDTH="16" />
            <String HPOS="948" VPOS="426" HEIGHT="38" WIDTH="53" ID="PAG_202_ST000029" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000026" HPOS="1001" VPOS="415" WIDTH="16" />
            <String HPOS="1017" VPOS="415" HEIGHT="46" WIDTH="35" ID="PAG_202_ST000030" WC="1" CONTENT="8," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000027" HPOS="1052" VPOS="413" WIDTH="17" />
            <String HPOS="1069" VPOS="413" HEIGHT="40" WIDTH="128" ID="PAG_202_ST000031" WC="1" CONTENT="bliver" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="128" VPOS="474" HEIGHT="51" WIDTH="557" ID="PAG_202_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="128" VPOS="474" HEIGHT="40" WIDTH="44" ID="PAG_202_ST000032" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000028" HPOS="172" VPOS="476" WIDTH="21" />
            <String HPOS="193" VPOS="476" HEIGHT="48" WIDTH="20" ID="PAG_202_ST000033" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000029" HPOS="213" VPOS="475" WIDTH="24" />
            <String HPOS="237" VPOS="475" HEIGHT="48" WIDTH="60" ID="PAG_202_ST000034" WC="1" CONTENT="18," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000030" HPOS="297" VPOS="474" WIDTH="19" />
            <String HPOS="316" VPOS="474" HEIGHT="40" WIDTH="72" ID="PAG_202_ST000035" WC="1" CONTENT="stk." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000031" HPOS="388" VPOS="475" WIDTH="26" />
            <String HPOS="414" VPOS="475" HEIGHT="47" WIDTH="32" ID="PAG_202_ST000036" WC="1" CONTENT="1," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000032" HPOS="446" VPOS="487" WIDTH="17" />
            <String HPOS="463" VPOS="487" HEIGHT="27" WIDTH="56" ID="PAG_202_ST000037" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000033" HPOS="519" VPOS="475" WIDTH="21" />
            <String HPOS="540" VPOS="475" HEIGHT="39" WIDTH="21" ID="PAG_202_ST000038" WC="1" CONTENT="8" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000034" HPOS="561" VPOS="486" WIDTH="19" />
            <String HPOS="580" VPOS="486" HEIGHT="39" WIDTH="52" ID="PAG_202_ST000039" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000035" HPOS="632" VPOS="475" WIDTH="17" />
            <String HPOS="649" VPOS="475" HEIGHT="39" WIDTH="36" ID="PAG_202_ST000040" WC="1" CONTENT="9." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1712" VPOS="268" HEIGHT="41" WIDTH="174" ID="PAG_202_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1712" VPOS="268" HEIGHT="41" WIDTH="174" ID="PAG_202_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="1712" VPOS="268" HEIGHT="40" WIDTH="61" ID="PAG_202_ST000041" WC="1" CONTENT="Til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000036" HPOS="1773" VPOS="281" WIDTH="17" />
            <String HPOS="1790" VPOS="281" HEIGHT="28" WIDTH="56" ID="PAG_202_ST000042" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000037" HPOS="1846" VPOS="270" WIDTH="19" />
            <String HPOS="1865" VPOS="270" HEIGHT="39" WIDTH="21" ID="PAG_202_ST000043" WC="1" CONTENT="3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1269" VPOS="352" HEIGHT="174" WIDTH="1090" ID="PAG_202_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1317" VPOS="352" HEIGHT="52" WIDTH="1042" ID="PAG_202_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="1317" VPOS="354" HEIGHT="38" WIDTH="78" ID="PAG_202_ST000044" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000038" HPOS="1395" VPOS="352" WIDTH="14" />
            <String HPOS="1409" VPOS="352" HEIGHT="50" WIDTH="182" ID="PAG_202_ST000045" WC="1" CONTENT="foreslås," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000039" HPOS="1591" VPOS="359" WIDTH="18" />
            <String HPOS="1609" VPOS="359" HEIGHT="34" WIDTH="37" ID="PAG_202_ST000046" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000040" HPOS="1646" VPOS="353" WIDTH="15" />
            <String HPOS="1661" VPOS="353" HEIGHT="40" WIDTH="144" ID="PAG_202_ST000047" WC="1" CONTENT="datoen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000041" HPOS="1805" VPOS="353" WIDTH="15" />
            <String HPOS="1820" VPOS="353" HEIGHT="40" WIDTH="64" ID="PAG_202_ST000048" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000042" HPOS="1884" VPOS="353" WIDTH="15" />
            <String HPOS="1899" VPOS="353" HEIGHT="51" WIDTH="281" ID="PAG_202_ST000049" WC="1" CONTENT="lovforslagets" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000043" HPOS="2180" VPOS="353" WIDTH="17" />
            <String HPOS="2197" VPOS="353" HEIGHT="40" WIDTH="132" ID="PAG_202_ST000050" WC="1" CONTENT="ikraft-" SUBS_TYPE="HypPart1" SUBS_CONTENT="ikrafttræden" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2329" VPOS="393" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1269" VPOS="414" HEIGHT="51" WIDTH="1057" ID="PAG_202_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="1269" VPOS="414" HEIGHT="39" WIDTH="148" ID="PAG_202_ST000051" WC="1" CONTENT="træden" SUBS_TYPE="HypPart2" SUBS_CONTENT="ikrafttræden" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000044" HPOS="1417" VPOS="414" WIDTH="17" />
            <String HPOS="1434" VPOS="414" HEIGHT="50" WIDTH="250" ID="PAG_202_ST000052" WC="1" CONTENT="fremrykkes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000045" HPOS="1684" VPOS="414" WIDTH="16" />
            <String HPOS="1700" VPOS="414" HEIGHT="40" WIDTH="61" ID="PAG_202_ST000053" WC="1" CONTENT="fra" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000046" HPOS="1761" VPOS="414" WIDTH="16" />
            <String HPOS="1777" VPOS="414" HEIGHT="40" WIDTH="77" ID="PAG_202_ST000054" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000047" HPOS="1854" VPOS="415" WIDTH="22" />
            <String HPOS="1876" VPOS="415" HEIGHT="39" WIDTH="30" ID="PAG_202_ST000055" WC="0.77" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000048" HPOS="1906" VPOS="414" WIDTH="14" />
            <String HPOS="1920" VPOS="414" HEIGHT="51" WIDTH="77" ID="PAG_202_ST000056" WC="1" CONTENT="juli" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000049" HPOS="1997" VPOS="415" WIDTH="16" />
            <String HPOS="2013" VPOS="415" HEIGHT="39" WIDTH="108" ID="PAG_202_ST000057" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000050" HPOS="2121" VPOS="414" WIDTH="17" />
            <String HPOS="2138" VPOS="414" HEIGHT="40" WIDTH="42" ID="PAG_202_ST000058" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000051" HPOS="2180" VPOS="414" WIDTH="19" />
            <String HPOS="2199" VPOS="414" HEIGHT="40" WIDTH="76" ID="PAG_202_ST000059" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000052" HPOS="2275" VPOS="416" WIDTH="22" />
            <String HPOS="2297" VPOS="416" HEIGHT="38" WIDTH="29" ID="PAG_202_ST000060" WC="0.65" CONTENT="1." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1270" VPOS="475" HEIGHT="51" WIDTH="233" ID="PAG_202_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="1270" VPOS="475" HEIGHT="51" WIDTH="97" ID="PAG_202_ST000061" WC="1" CONTENT="april" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000053" HPOS="1367" VPOS="476" WIDTH="16" />
            <String HPOS="1383" VPOS="476" HEIGHT="39" WIDTH="120" ID="PAG_202_ST000062" WC="1" CONTENT="2000." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="251" VPOS="657" HEIGHT="53" WIDTH="1980" ID="PAG_202_TB000006" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="251" VPOS="657" HEIGHT="53" WIDTH="1980" ID="PAG_202_TL000010" STYLEREFS="TXT_T_9_I">
            <String HPOS="251" VPOS="657" HEIGHT="40" WIDTH="108" ID="PAG_202_ST000063" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000054" HPOS="359" VPOS="657" WIDTH="10" />
            <String HPOS="369" VPOS="657" HEIGHT="40" WIDTH="211" ID="PAG_202_ST000064" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000055" HPOS="580" VPOS="657" WIDTH="19" />
            <String HPOS="599" VPOS="657" HEIGHT="51" WIDTH="56" ID="PAG_202_ST000065" WC="0.87" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000056" HPOS="655" VPOS="657" WIDTH="19" />
            <String HPOS="674" VPOS="657" HEIGHT="40" WIDTH="126" ID="PAG_202_ST000066" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000057" HPOS="800" VPOS="657" WIDTH="31" />
            <String HPOS="831" VPOS="657" HEIGHT="52" WIDTH="158" ID="PAG_202_ST000067" WC="1" CONTENT="Holger" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000058" HPOS="989" VPOS="658" WIDTH="16" />
            <String HPOS="1005" VPOS="658" HEIGHT="39" WIDTH="231" ID="PAG_202_ST000068" WC="1" CONTENT="Graversen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000059" HPOS="1236" VPOS="657" WIDTH="19" />
            <String HPOS="1255" VPOS="657" HEIGHT="52" WIDTH="56" ID="PAG_202_ST000069" WC="0.88" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000060" HPOS="1311" VPOS="659" WIDTH="45" />
            <String HPOS="1356" VPOS="659" HEIGHT="39" WIDTH="129" ID="PAG_202_ST000070" WC="0.99" CONTENT="Søren" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000061" HPOS="1485" VPOS="659" WIDTH="14" />
            <String HPOS="1499" VPOS="659" HEIGHT="39" WIDTH="168" ID="PAG_202_ST000071" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000062" HPOS="1667" VPOS="657" WIDTH="19" />
            <String HPOS="1686" VPOS="657" HEIGHT="52" WIDTH="57" ID="PAG_202_ST000072" WC="0.88" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000063" HPOS="1743" VPOS="657" WIDTH="32" />
            <String HPOS="1775" VPOS="657" HEIGHT="53" WIDTH="132" ID="PAG_202_ST000073" WC="1" CONTENT="Helge" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000064" HPOS="1907" VPOS="659" WIDTH="13" />
            <String HPOS="1920" VPOS="659" HEIGHT="39" WIDTH="237" ID="PAG_202_ST000074" WC="1" CONTENT="Mortensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000065" HPOS="2157" VPOS="658" WIDTH="18" />
            <String HPOS="2175" VPOS="658" HEIGHT="52" WIDTH="56" ID="PAG_202_ST000075" WC="0.83" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="210" VPOS="767" HEIGHT="51" WIDTH="2034" ID="PAG_202_TB000007" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="210" VPOS="767" HEIGHT="51" WIDTH="2034" ID="PAG_202_TL000011" STYLEREFS="TXT_T_9_I">
            <String HPOS="210" VPOS="769" HEIGHT="48" WIDTH="106" ID="PAG_202_ST000076" WC="1" CONTENT="Jytte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000066" HPOS="316" VPOS="767" WIDTH="21" />
            <String HPOS="337" VPOS="767" HEIGHT="40" WIDTH="186" ID="PAG_202_ST000077" WC="1" CONTENT="Wittrock" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000067" HPOS="523" VPOS="767" WIDTH="17" />
            <String HPOS="540" VPOS="767" HEIGHT="50" WIDTH="57" ID="PAG_202_ST000078" WC="0.88" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000068" HPOS="597" VPOS="768" WIDTH="31" />
            <String HPOS="628" VPOS="768" HEIGHT="50" WIDTH="210" ID="PAG_202_ST000079" WC="1" CONTENT="Margrete" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000069" HPOS="838" VPOS="767" WIDTH="12" />
            <String HPOS="850" VPOS="767" HEIGHT="39" WIDTH="140" ID="PAG_202_ST000080" WC="1" CONTENT="Auken" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000070" HPOS="990" VPOS="767" WIDTH="18" />
            <String HPOS="1008" VPOS="767" HEIGHT="50" WIDTH="91" ID="PAG_202_ST000081" WC="0.97" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000071" HPOS="1099" VPOS="768" WIDTH="30" />
            <String HPOS="1129" VPOS="768" HEIGHT="39" WIDTH="109" ID="PAG_202_ST000082" WC="1" CONTENT="Arne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000072" HPOS="1238" VPOS="767" WIDTH="14" />
            <String HPOS="1252" VPOS="767" HEIGHT="40" WIDTH="203" ID="PAG_202_ST000083" WC="1" CONTENT="Melchior" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000073" HPOS="1455" VPOS="768" WIDTH="18" />
            <String HPOS="1473" VPOS="768" HEIGHT="50" WIDTH="105" ID="PAG_202_ST000084" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000074" HPOS="1578" VPOS="768" WIDTH="33" />
            <String HPOS="1611" VPOS="768" HEIGHT="40" WIDTH="98" ID="PAG_202_ST000085" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000075" HPOS="1709" VPOS="768" WIDTH="39" />
            <String HPOS="1748" VPOS="768" HEIGHT="40" WIDTH="144" ID="PAG_202_ST000086" WC="1" CONTENT="Vibeke" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000076" HPOS="1892" VPOS="768" WIDTH="13" />
            <String HPOS="1905" VPOS="768" HEIGHT="39" WIDTH="226" ID="PAG_202_ST000087" WC="1" CONTENT="Peschardt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000077" HPOS="2131" VPOS="768" WIDTH="16" />
            <String HPOS="2147" VPOS="768" HEIGHT="50" WIDTH="97" ID="PAG_202_ST000088" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="231" VPOS="877" HEIGHT="52" WIDTH="1992" ID="PAG_202_TB000008" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="231" VPOS="877" HEIGHT="52" WIDTH="1992" ID="PAG_202_TL000012" STYLEREFS="TXT_T_9_I">
            <String HPOS="231" VPOS="879" HEIGHT="39" WIDTH="129" ID="PAG_202_ST000089" WC="0.99" CONTENT="Søren" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000078" HPOS="360" VPOS="877" WIDTH="15" />
            <String HPOS="375" VPOS="877" HEIGHT="52" WIDTH="194" ID="PAG_202_ST000090" WC="1" CONTENT="Kolstrup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000079" HPOS="569" VPOS="877" WIDTH="18" />
            <String HPOS="587" VPOS="877" HEIGHT="51" WIDTH="94" ID="PAG_202_ST000091" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000080" HPOS="681" VPOS="877" WIDTH="32" />
            <String HPOS="713" VPOS="877" HEIGHT="40" WIDTH="137" ID="PAG_202_ST000092" WC="0.99" CONTENT="Svend" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000081" HPOS="850" VPOS="877" WIDTH="10" />
            <String HPOS="860" VPOS="877" HEIGHT="52" WIDTH="245" ID="PAG_202_ST000093" WC="1" CONTENT="Heiselberg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000082" HPOS="1105" VPOS="877" WIDTH="15" />
            <String HPOS="1120" VPOS="877" HEIGHT="52" WIDTH="64" ID="PAG_202_ST000094" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000083" HPOS="1184" VPOS="879" WIDTH="31" />
            <String HPOS="1215" VPOS="879" HEIGHT="39" WIDTH="181" ID="PAG_202_ST000095" WC="1" CONTENT="Kristian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000084" HPOS="1396" VPOS="879" WIDTH="13" />
            <String HPOS="1409" VPOS="879" HEIGHT="39" WIDTH="151" ID="PAG_202_ST000096" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000085" HPOS="1560" VPOS="878" WIDTH="18" />
            <String HPOS="1578" VPOS="878" HEIGHT="51" WIDTH="63" ID="PAG_202_ST000097" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000086" HPOS="1641" VPOS="878" WIDTH="32" />
            <String HPOS="1673" VPOS="878" HEIGHT="40" WIDTH="137" ID="PAG_202_ST000098" WC="0.99" CONTENT="Svend" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000087" HPOS="1810" VPOS="878" WIDTH="9" />
            <String HPOS="1819" VPOS="878" HEIGHT="41" WIDTH="98" ID="PAG_202_ST000099" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000088" HPOS="1917" VPOS="878" WIDTH="12" />
            <String HPOS="1929" VPOS="878" HEIGHT="40" WIDTH="219" ID="PAG_202_ST000100" WC="1" CONTENT="Hovmand" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000089" HPOS="2148" VPOS="878" WIDTH="13" />
            <String HPOS="2161" VPOS="878" HEIGHT="51" WIDTH="62" ID="PAG_202_ST000101" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="179" VPOS="988" HEIGHT="53" WIDTH="2096" ID="PAG_202_TB000009" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="179" VPOS="988" HEIGHT="53" WIDTH="2096" ID="PAG_202_TL000013" STYLEREFS="TXT_T_9_I">
            <String HPOS="179" VPOS="988" HEIGHT="40" WIDTH="97" ID="PAG_202_ST000102" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000090" HPOS="276" VPOS="988" WIDTH="11" />
            <String HPOS="287" VPOS="988" HEIGHT="41" WIDTH="208" ID="PAG_202_ST000103" WC="1" CONTENT="Jacobsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000091" HPOS="495" VPOS="989" WIDTH="18" />
            <String HPOS="513" VPOS="989" HEIGHT="51" WIDTH="63" ID="PAG_202_ST000104" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000092" HPOS="576" VPOS="990" WIDTH="32" />
            <String HPOS="608" VPOS="990" HEIGHT="49" WIDTH="80" ID="PAG_202_ST000105" WC="1" CONTENT="Kaj" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000093" HPOS="688" VPOS="989" WIDTH="13" />
            <String HPOS="701" VPOS="989" HEIGHT="39" WIDTH="110" ID="PAG_202_ST000106" WC="1" CONTENT="Ikast" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000094" HPOS="811" VPOS="989" WIDTH="16" />
            <String HPOS="827" VPOS="989" HEIGHT="51" WIDTH="101" ID="PAG_202_ST000107" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000095" HPOS="928" VPOS="990" WIDTH="31" />
            <String HPOS="959" VPOS="990" HEIGHT="39" WIDTH="126" ID="PAG_202_ST000108" WC="1" CONTENT="Brian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000096" HPOS="1085" VPOS="989" WIDTH="15" />
            <String HPOS="1100" VPOS="989" HEIGHT="40" WIDTH="223" ID="PAG_202_ST000109" WC="1" CONTENT="Mikkelsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000097" HPOS="1323" VPOS="989" WIDTH="18" />
            <String HPOS="1341" VPOS="989" HEIGHT="51" WIDTH="100" ID="PAG_202_ST000110" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000098" HPOS="1441" VPOS="989" WIDTH="35" />
            <String HPOS="1476" VPOS="989" HEIGHT="40" WIDTH="76" ID="PAG_202_ST000111" WC="0.98" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000099" HPOS="1552" VPOS="991" WIDTH="14" />
            <String HPOS="1566" VPOS="991" HEIGHT="38" WIDTH="169" ID="PAG_202_ST000112" WC="1" CONTENT="Donner" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000100" HPOS="1735" VPOS="989" WIDTH="18" />
            <String HPOS="1753" VPOS="989" HEIGHT="52" WIDTH="103" ID="PAG_202_ST000113" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000101" HPOS="1856" VPOS="989" WIDTH="46" />
            <String HPOS="1902" VPOS="989" HEIGHT="41" WIDTH="128" ID="PAG_202_ST000114" WC="1" CONTENT="Klaus" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000102" HPOS="2030" VPOS="991" WIDTH="15" />
            <String HPOS="2045" VPOS="991" HEIGHT="50" WIDTH="110" ID="PAG_202_ST000115" WC="1" CONTENT="Kjær" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_202_SP000103" HPOS="2155" VPOS="989" WIDTH="18" />
            <String HPOS="2173" VPOS="989" HEIGHT="51" WIDTH="102" ID="PAG_202_ST000116" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="176" VPOS="1142" HEIGHT="52" WIDTH="1580" ID="PAG_202_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="176" VPOS="1142" HEIGHT="52" WIDTH="1580" ID="PAG_202_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="176" VPOS="1142" HEIGHT="51" WIDTH="209" ID="PAG_202_ST000117" WC="1" CONTENT="Kristeligt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000104" HPOS="385" VPOS="1142" WIDTH="15" />
            <String HPOS="400" VPOS="1142" HEIGHT="51" WIDTH="225" ID="PAG_202_ST000118" WC="1" CONTENT="Folkeparti" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000105" HPOS="625" VPOS="1154" WIDTH="18" />
            <String HPOS="643" VPOS="1154" HEIGHT="39" WIDTH="53" ID="PAG_202_ST000119" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000106" HPOS="696" VPOS="1142" WIDTH="14" />
            <String HPOS="710" VPOS="1142" HEIGHT="39" WIDTH="144" ID="PAG_202_ST000120" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000107" HPOS="854" VPOS="1143" WIDTH="15" />
            <String HPOS="869" VPOS="1143" HEIGHT="39" WIDTH="109" ID="PAG_202_ST000121" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000108" HPOS="978" VPOS="1142" WIDTH="16" />
            <String HPOS="994" VPOS="1142" HEIGHT="40" WIDTH="131" ID="PAG_202_ST000122" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000109" HPOS="1125" VPOS="1142" WIDTH="18" />
            <String HPOS="1143" VPOS="1142" HEIGHT="40" WIDTH="91" ID="PAG_202_ST000123" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000110" HPOS="1234" VPOS="1143" WIDTH="17" />
            <String HPOS="1251" VPOS="1143" HEIGHT="39" WIDTH="262" ID="PAG_202_ST000124" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000111" HPOS="1513" VPOS="1142" WIDTH="16" />
            <String HPOS="1529" VPOS="1142" HEIGHT="40" WIDTH="10" ID="PAG_202_ST000125" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_202_SP000112" HPOS="1539" VPOS="1143" WIDTH="18" />
            <String HPOS="1557" VPOS="1143" HEIGHT="51" WIDTH="199" ID="PAG_202_ST000126" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>